<Witos>
  <append xpath="/recipes">

	<recipe name="JetPackplaceable" count="1" craft_time="600" craft_area="workbench" tags="workbenchCrafting">
				<ingredient name="smallEngine" count="2"/>
				<ingredient name="vehicleGyroCopterAccessories" count="1"/>
				<ingredient name="vehicleGyroCopterChassis" count="1"/>
				<ingredient name="resourceForgedSteel" count="500"/>
				<ingredient name="resourceLegendaryParts" count="50"/>
	</recipe>
	
	<recipe name="modjetrocket" count="1" craft_time="600" craft_area="workbench" tags="workbenchCrafting">
				<ingredient name="resourceMetalPipe" count="20"/>
				<ingredient name="resourceMechanicalParts" count="50"/>
				<ingredient name="smallEngine" count="4"/>
				<ingredient name="resourceForgedSteel" count="100"/>
				<ingredient name="resourceLegendaryParts" count="5"/>
	</recipe>
					

    </append>

  </Witos>
